object Dm: TDm
  OldCreateOrder = False
  OnCreate = DataModuleCreate
  Height = 275
  Width = 453
  object Connection: TFDConnection
    Left = 208
    Top = 120
  end
  object FDPhysMySQLDriverLink1: TFDPhysMySQLDriverLink
    Left = 96
    Top = 24
  end
  object FDGUIxWaitCursor1: TFDGUIxWaitCursor
    Provider = 'FMX'
    Left = 296
    Top = 48
  end
end
